﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.26124.0
MinimumVisualStudioVersion = 15.0.26124.0
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Utility", "Utility\Utility.fsproj", "{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Utility.Tests", "Utility.Tests\Utility.Tests.fsproj", "{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Engine", "Engine\Engine.fsproj", "{23BD3042-5F2C-451F-842D-93F57808B0EC}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "DemoContent", "DemoContent\DemoContent.fsproj", "{20B28C86-9228-4F69-936E-DF03163C8350}"
EndProject
Project("{F2A71F9B-5D33-465A-A702-920D77279786}") = "Demo", "Demo\Demo.fsproj", "{D0B663EC-33E6-4360-8357-D87924DDAC9A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Debug|x64.ActiveCfg = Debug|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Debug|x64.Build.0 = Debug|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Debug|x86.ActiveCfg = Debug|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Debug|x86.Build.0 = Debug|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Release|Any CPU.Build.0 = Release|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Release|x64.ActiveCfg = Release|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Release|x64.Build.0 = Release|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Release|x86.ActiveCfg = Release|Any CPU
		{6A1C04CA-BE81-4FF1-85B3-9193B7D1C2EB}.Release|x86.Build.0 = Release|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Debug|x64.ActiveCfg = Debug|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Debug|x64.Build.0 = Debug|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Debug|x86.ActiveCfg = Debug|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Debug|x86.Build.0 = Debug|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Release|x64.ActiveCfg = Release|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Release|x64.Build.0 = Release|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Release|x86.ActiveCfg = Release|Any CPU
		{23BD3042-5F2C-451F-842D-93F57808B0EC}.Release|x86.Build.0 = Release|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Debug|x64.ActiveCfg = Debug|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Debug|x64.Build.0 = Debug|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Debug|x86.ActiveCfg = Debug|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Debug|x86.Build.0 = Debug|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Release|Any CPU.Build.0 = Release|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Release|x64.ActiveCfg = Release|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Release|x64.Build.0 = Release|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Release|x86.ActiveCfg = Release|Any CPU
		{20B28C86-9228-4F69-936E-DF03163C8350}.Release|x86.Build.0 = Release|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Debug|x64.ActiveCfg = Debug|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Debug|x64.Build.0 = Debug|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Debug|x86.ActiveCfg = Debug|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Debug|x86.Build.0 = Debug|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Release|Any CPU.Build.0 = Release|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Release|x64.ActiveCfg = Release|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Release|x64.Build.0 = Release|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Release|x86.ActiveCfg = Release|Any CPU
		{D0B663EC-33E6-4360-8357-D87924DDAC9A}.Release|x86.Build.0 = Release|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Debug|x64.ActiveCfg = Debug|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Debug|x64.Build.0 = Debug|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Debug|x86.ActiveCfg = Debug|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Debug|x86.Build.0 = Debug|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Release|Any CPU.Build.0 = Release|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Release|x64.ActiveCfg = Release|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Release|x64.Build.0 = Release|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Release|x86.ActiveCfg = Release|Any CPU
		{5630D9B9-32EF-4BED-B2C0-775DAD8CE04D}.Release|x86.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
